name: Martin McVay
locality:
country: Remote
role: <a href="">Solutions Architect</a>
reports_to: simonmansfield
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mmcvay-gitlab
departments:
  - Customer Success
specialty: 
expertise:
story:

